<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7168</url>
<modelname>Vera Jarw</modelname>
<setname>Vera By The Sea</setname>
<hair>BLOND</hair>
<categories>Big Boobs, Bikini, Naked Feet, Tattoos, Trimmed, Twerk</categories>
<country>RUSSIA</country>
<city>Arkhangelsk</city>
<type>European</type>
<age>25</age>
<height>5.58</height>
<weight>132</weight>
<bio>Meet Vera Jarw, born 25 years ago to the world\'s greatest joy! Vera is voluptuous, sensual, generous, and particularly addicted to sex!

Comfortable in her own skin, Vera loves to show off, bask in the spotlight, and dance under the excited gaze of her fans!

She\'s a lingerie enthusiast: she hit the shops in Paris as soon as filming wrapped!

Let yourself be swept away by her sex appeal!</bio>
<stats>35/28.1/39</stats>
</set>